[Hackage] #640: Cabal should warn about haskell98 dependencies

Hackage trac at galois.com
Mon Mar 8 11:23:43 EST 2010

#640: Cabal should warn about haskell98 dependencies
  Reporter:  guest            |        Owner:                        
      Type:  enhancement      |       Status:  new                   
  Priority:  low              |    Milestone:                        
 Component:  Cabal library    |      Version:  HEAD                  
  Severity:  minor            |     Keywords:  check, warn, haskell98
Difficulty:  easy (<4 hours)  |   Ghcversion:                        
  Platform:                   |  

Comment(by guest):

 Replying to [comment:5 duncan]:
 > I suspect this debate should be taken to the libraries list. If there's
 a concensus there then we can do something about it.

 Alright. I've done so:
 http://www.haskell.org/pipermail/libraries/2010-March/013115.html (thread
 in general:
 http://www.haskell.org/pipermail/libraries/2010-March/thread.html#13115 )

Ticket URL: <http://hackage.haskell.org/trac/hackage/ticket/640#comment:6>
Hackage <http://haskell.org/cabal/>
Hackage: Cabal and related projects

More information about the cabal-devel mailing list